Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:29:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery amr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amr Bot:  Hi Amr ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642336395 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971522714002            04:07 PM, 16th Mar                   fatma                   Hi Amr, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:07 PM, 16th Mar                     amr                    Hi Fatma           04:08 PM, 16th Mar                     amr                    I had order supposed to be delivered today but I’ve received message saying that I wasn’t there and the delivery left and will deliver it later           04:09 PM, 16th Mar                     amr                             04:09 PM, 16th Mar                     amr                    I’ve changed my plans based on the first message which said order on the way and I was waiting to receive it           04:10 PM, 16th Mar                     amr                    Can u tell me what happened?           04:10 PM, 16th Mar                   fatma                   9642336395           04:12 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:12 PM, 16th Mar                     amr                    Yes           04:12 PM, 16th Mar                   fatma                   i'm really sorry           04:15 PM, 16th Mar                   fatma                   could you confirm your contact number with us           04:15 PM, 16th Mar                   fatma                   +971522714002           04:15 PM, 16th Mar                   fatma                   is this your correct contact number ?           04:16 PM, 16th Mar                     amr                    Yes correct           04:16 PM, 16th Mar                   fatma                   the courier team will contact you again to deliver the order           04:17 PM, 16th Mar                     amr                    When ?           04:17 PM, 16th Mar                   fatma                   the courier team will contact you before the delivery           04:18 PM, 16th Mar                     amr                    I’ve called the call center earlier today and they said the same but no one called me till now           04:18 PM, 16th Mar                     amr                    Will they come today ?           04:19 PM, 16th Mar                   fatma                   you can track the order on Land mark site           04:19 PM, 16th Mar                     amr                    It’s not showing           04:19 PM, 16th Mar                   fatma                   using the tracking number FC031521001669           04:19 PM, 16th Mar                     amr                    No info           04:19 PM, 16th Mar                   fatma                   it's the same here in my system           04:19 PM, 16th Mar                   fatma                   because the time and date is not mentioned here           04:20 PM, 16th Mar                     amr                             04:20 PM, 16th Mar                   fatma                   but all i know that the courier team must call you before the delivery           04:20 PM, 16th Mar                     amr                    He didn’t           04:20 PM, 16th Mar                   fatma                   and if they did not deliver the order within the mentioned time within 2-3 days           04:21 PM, 16th Mar                     amr                    Not even a text           04:21 PM, 16th Mar                   fatma                   kindly contact us again so we will be able to assist you           04:21 PM, 16th Mar                     amr                    Today is the second day           04:22 PM, 16th Mar                   fatma                   after 2 days if you did not receive your order please contact us again           04:24 PM, 16th Mar                     amr                    Ok           04:25 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           04:26 PM, 16th Mar                     amr                    That’s all           04:26 PM, 16th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:29 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256429